.catalog h1 {
  width: 75%;
  display: block;
  float: right;
  text-align: center;
  font-family: 'Roboto Slab', serif;
  font-size: 30px;
  font-weight: 700;
  color: #004b75;
  text-transform: uppercase;
  margin-bottom: 0;
}
.catalog .cat-count {
  display: block;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #000;
  font-weight: 400;
  text-transform: none;
  float: right;
  margin-bottom: 20px;
  width: 75%;
}
.catalog h2 {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #000;
  font-size: 30px;
  text-transform: uppercase;
  text-align: center;
}
.catalog h2:before,
.catalog h2:after {
  content: "";
  width: 5px;
  height: 5px;
  background: #000;
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
}
.catalog .filters {
  float: left;
  width: 25%;
  padding-right: 20px;
}
.catalog .products {
  float: left;
  width: 75%;
}
.catalog .catalog-banner img {
  max-width: 100%;
}
.catalog .products-list {
  font-size: 0;
  margin: 0 -10px;
}
.catalog .products-list > li {
  display: inline-block;
  font-size: 14px;
  width: 33.33%;
  padding: 10px;
  vertical-align: top;
  margin-bottom: 40px;
}
.catalog .products-list .list-item {
  position: relative;
}
.catalog .products-list .list-item:hover .quick-view {
  display: block;
}
.catalog .products-list .img-wrapper {
  height: 320px;
  font-size: 0;
  text-align: center;
  position: relative;
  display: block;
  margin-bottom: 20px;
}
.catalog .products-list .img-wrapper:before {
  content: "";
  width: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.catalog .products-list .img-wrapper img {
  max-width: 100%;
  vertical-align: middle;
}
.catalog .products-list .color-block {
  font-size: 0;
  white-space: nowrap;
}
.catalog .products-list .color-block li {
  display: inline-block;
  width: 30px;
  height: 30px;
  border: 2px solid #c0c0c0;
  cursor: pointer;
  margin: 0 10px 0 0;
  position: relative;
  vertical-align: bottom;
}
.catalog .products-list .color-block .hidden-colors {
  display: inline-block;
  height: 30px;
  background: #fff;
  position: relative;
  z-index: 100;
}
.catalog .products-list .color-block .hidden-colors:before {
  content: "";
  height: 100%;
  width: 0;
  display: inline-block;
  vertical-align: bottom;
}
.catalog .products-list .color-block .hidden-colors li {
  display: none;
}
.catalog .products-list .color-block .hidden-colors span {
  font-size: 12px;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  text-decoration: underline;
  color: #004b75;
}
.catalog .products-list .color-block .hidden-colors:hover li {
  display: inline-block;
}
.catalog .products-list .color-block .hidden-colors:hover span {
  display: none;
}
.catalog .products-list .title {
  font-size: 12px;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #004b75;
  display: block;
  text-decoration: none;
  margin: 10px 0;
}
.catalog .products-list .price {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #e10e0e;
}
.catalog .products-list .quick-view {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  color: #004b75;
  background: #fff;
  width: 166px;
  text-align: center;
  padding: 10px 0;
  position: absolute;
  left: 50%;
  margin-left: -83px;
  top: 138px;
  display: none;
}
.catalog .page-splitter {
  width: 100%;
  font-size: 14px;
  font-weight: 700;
  font-family: 'Roboto Slab', serif;
  color: #000;
  position: relative;
  margin-bottom: 40px;
  text-align: center;
}
.catalog .page-splitter:before {
  content: "";
  height: 1px;
  position: absolute;
  left: 10px;
  right: 10px;
  top: 50%;
  background: #000;
  z-index: -1;
  margin-top: 1px;
}
.catalog .page-splitter span {
  display: inline-block;
  padding: 0 10px;
  background: #fff;
}
.mobile-filters-switcher {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  color: #ffffff;
  background: #004b75;
  padding: 8px 0;
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 20px;
  cursor: pointer;
  position: relative;
  display: none;
}
.mobile-filters-switcher:before {
  content: "";
  position: absolute;
  width: 11px;
  height: 3px;
  background: #ffffff;
  right: 20px;
  top: 50%;
  margin-top: -2px;
}
.mobile-filters-switcher.closed:after {
  content: "";
  position: absolute;
  width: 3px;
  height: 11px;
  background: #ffffff;
  right: 24px;
  top: 50%;
  margin-top: -6px;
}
.mobile-filters-switcher + aside.filters {
  display: block;
}
.mobile-filters-switcher.closed + aside.filters {
  display: none;
}

@media screen and (max-width: 1023px) {
  .catalog .products {
    width: 66.66%;
  }
  .catalog .filters {
    width: 33.33%;
  }
  .catalog .products-list > li {
    width: 50%;
  }
  .catalog .products-list .list-item:hover .quick-view {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .catalog .products {
    width: 100%;
  }
  .catalog .filters {
    width: 100%;
    padding: 0;
  }
  .catalog .products-list > li {
    width: 100%;
  }
  .catalog h1, .catalog .cat-count {
    width: 100%;
  }
  .mobile-filters-switcher {
    display: block;
  }
  .catalog .products-list .list-item:hover .quick-view {
    display: none;
  }
  .catalog {
    padding: 0 10px;
  }
  .catalog .products-list .list-item {
    padding: 0 30px;
  }
}